@font-face {
  font-family:"NanumSquareNeo";
  font-weight: 300;
  src: url('../font/NanumSquareNeo-aLt.ttf');
}
@font-face {
  font-family:"NanumSquareNeo";
  font-weight: 400;
  src: url('../font/NanumSquareNeo-bRg.ttf');
}
@font-face {
  font-family:"NanumSquareNeo";
  font-weight: 700;
  src: url('../font/NanumSquareNeo-cBd.ttf');
}
@font-face {
  font-family:"NanumSquareNeo";
  font-weight: 800;
  src: url('../font/NanumSquareNeo-dEb.ttf');
}
@font-face {
  font-family:"NanumSquareNeo";
  font-weight: 900;
  src: url('../font/NanumSquareNeo-eHv.ttf');
}
/* 지도 인포위도우 폰트 */
@font-face {
  font-family:"paper";
  font-weight: 100;
  src: url('../font/Paperlogy-1Thin.ttf');
}
@font-face {
  font-family:"paper";
  font-weight: 200;
  src: url('../font/Paperlogy-2ExtraLight.ttf');
}
@font-face {
  font-family:"paper";
  font-weight: 300;
  src: url('../font/Paperlogy-3Light.ttf');
}
@font-face {
  font-family:"paper";
  font-weight: 400;
  src: url('../font/Paperlogy-4Regular.ttf');
}
@font-face {
  font-family:"paper";
  font-weight: 500;
  src: url('../font/Paperlogy-5Medium.ttf');
}
@font-face {
  font-family:"paper";
  font-weight: 600;
  src: url('../font/Paperlogy-6SemiBold.ttf');
}
@font-face {
  font-family:"paper";
  font-weight: 700;
  src: url('../font/Paperlogy-7Bold.ttf');
}
@font-face {
  font-family:"paper";
  font-weight: 800;
  src: url('../font/Paperlogy-8ExtraBold.ttf');
}
@font-face {
  font-family:"paper";
  font-weight: 900;
  src: url('../font/Paperlogy-9Black.ttf');
}